
Foreman - Bug #2145

Host Search not working by user.login.  No search option by usergroup

01/20/2013 04:07 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Search   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision fc6c6e8e - 01/21/2013 02:48 AM - Amos Benari

fixes #2145 Host Search not working by user

History

#1 - 01/20/2013 04:09 AM - Joseph Magen

Also, no option for os version.  Can only search by "Fedora", not "Fedora 17"

#2 - 01/21/2013 02:47 AM - Amos Benari

Please file a new feature request for the search by user-group or os version.

#3 - 01/21/2013 02:48 AM - Ohad Levy

- Target version set to 1.1

#4 - 01/21/2013 04:54 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset fc6c6e8e4fb1960c21f41a5f18a881565b8cd8a8.
